/**
 * @typedef {import('hast').Nodes} Nodes
 */
/**
 * Set the plain-text value of a hast node.
 *
 * This is like the DOMs `Node#textContent` setter.
 * The given node is returned.
 *
 * @param {Nodes} node
 *   Node to change.
 * @param {string | null | undefined} [value='']
 *   Value to use (default: `''`)
 * @returns {undefined}
 *   Nothing.
 */
export function fromString(node: Nodes, value?: string | null | undefined): undefined;
export type Nodes = import('hast').Nodes;
